Subject: [PATCH v5 16/20] ARM: kirkwood: Add RSTOUT 'reg' entry to devicetree

From: [email-masked] (Andrew Lunn)
Date: Wed, 29 Jan 2014 21:15:54 +0100

On Mon, Jan 27, 2014 at 12:27:16PM -0300, Ezequiel Garcia wrote:
> In order to support multiplatform builds the watchdog devicetree binding
> was modified and now the 'reg' property is specified to need two
> entries. This commit adds the second entry as-per the new specification.
> 
> Tested-by: Sebastian Hesselbarth <[email-masked]>
> Signed-off-by: Ezequiel Garcia <[email-masked]>

Hi Ezequiel

I tested on Kirkwood, using the standard watchdog test cases. Works
great.

Tested-by: Andrew Lunn <[email-masked]>

Thanks
	Andrew